Results 1 to 8 of 8
  1.    #1  
    Unfortuantely, I should have just left the patches on when updating from webOS 1.4.5 to 1.4.5.1 on Verizon Pre Plus. Now Preware cannot re-install any of my patches because the feeds do not recognize webOS 1.4.5.1.

    Hopefully webosinternals will get to updating the patch feeds to recognize 1.4.5.1.

    I even uninstalled UberKernal and now missing that too...
  2. #2  
    Word has it that the feeds are messed up for everyone.
  3. #3  
    You should just visit the doctor and go back to 1.4.5. I don't think there was a big difference between 1.4.5 and 1.4.5.1. I don't think people are really gonna update the patches for it really. I think most of the people working on the patches are either working solelly on 1.4.5 or 2.1.0 really. So yer best bet would be to go back to 1.4.5 or you said you had a pre+ you should just go to 2.1.0 thats what I have on my sprint pre+ and it runs great. That's just my 2 cents. But i don't think your gonna have any luck with 1.4.5. I do think the feeds are messed up for everyone too though.
    Sprint Palm Pre+ WebOS 2.1 W/ Flash. OC'D 500/1.1ghz.
  4. #4  
    From what I understand patches that were already installed still work on 1.4.5.1. So it's just a matter of having a new feed so preware doesn't freak out about the new os version.
  5. #5  
    100% why i'm not updating unless all my old stuff works the same.
  6. #6  
    Quote Originally Posted by SnotBoogie View Post
    100% why i'm not updating unless all my old stuff works the same.
    I updated and it all works for me, Govnah and UK.
  7. #7  
    I'd like to apologize for my earlier post about HB community not caring or putting out support for 1.4.5.1 I can see now I was wrong. It is always nice to see the community trying to support the OS for well not all versions of it but you guys know what I mean. It's just cool that everybody can get supposrt for there phones around here. That's why WebOS HB community is the best, Everybody always helps everybody.
    Sprint Palm Pre+ WebOS 2.1 W/ Flash. OC'D 500/1.1ghz.
  8. #8  
    Quote Originally Posted by SprintPre-1983 View Post
    You should just visit the doctor and go back to 1.4.5. I don't think there was a big difference between 1.4.5 and 1.4.5.1. I don't think people are really gonna update the patches for it really. I think most of the people working on the patches are either working solelly on 1.4.5 or 2.1.0 really. So yer best bet would be to go back to 1.4.5 or you said you had a pre+ you should just go to 2.1.0 thats what I have on my sprint pre+ and it runs great. That's just my 2 cents. But i don't think your gonna have any luck with 1.4.5. I do think the feeds are messed up for everyone too though.
    All the 1.4.5 patches are available for 1.4.5.1

    So are the stable kernels.

    The Palm feeds are borked at Palm's end, and when they fix that they will automatically update in Preware.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals

Posting Permissions